
Member Nodes - Task #3210

Collect application metadata for the AKN member node

2012-09-05 03:11 - Dave Vieglais

Status: New Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was determined that this MN deployment is in progress.

This task is to help capture the MN metadata associated with this MN deployment.

History

#1 - 2012-09-17 19:10 - Ben Leinfelder

- Assignee changed from Dave Vieglais to Ben Leinfelder

#2 - 2012-09-17 19:11 - Ben Leinfelder

I've asked Kevin Webb to get the form completed.

#3 - 2013-01-08 19:23 - Ben Leinfelder

- Parent task deleted (#3209)
